<%
dim Lang_Menu(200)
Lang_Menu(1) = "注销"
Lang_Menu(2) = "进销存"
Lang_Menu(3) = "网站通"
Lang_Menu(4) = "首页"
Lang_Menu(5) = "官方网站"
Lang_Menu(6) = "客服"
Lang_Menu(7) = "首 页"
Lang_Menu(8) = "管理首页"
Lang_Menu(9) = "商 品"
Lang_Menu(10) = "商品管理"
Lang_Menu(11) = "订 单"
Lang_Menu(12) = "订单管理"
Lang_Menu(13) = "会 员"
Lang_Menu(14) = "会员管理"
Lang_Menu(15) = "信 息"
Lang_Menu(16) = "信息管理"
Lang_Menu(17) = "配 置"
Lang_Menu(18) = "系统配置"
Lang_Menu(19) = "模 板"
Lang_Menu(20) = "模板管理"
Lang_Menu(21) = "优 化"
Lang_Menu(22) = "更新缓存"
Lang_Menu(23) = "网站优化"
Lang_Menu(24) = "插 件"
Lang_Menu(25) = "扩展插件"
Lang_Menu(26) = "锁定菜单"
Lang_Menu(27) = "解锁菜单"
Lang_Menu(28) = "当前有模板需要更新"
Lang_Menu(29) = "当前有缓存需要更新"
Lang_Menu(30) = "确定退出吗！"
Lang_Menu(31) = "按商品名称搜索"
Lang_Menu(32) = "按订单编号搜索"
Lang_Menu(33) = "按会员名称搜索"
Lang_Menu(34) = "输入查询条件"
Lang_Menu(35) = "请先选择查询条件"
Lang_Menu(36) = "当前用户："
Lang_Menu(37) = "分辨率"
Lang_Menu(38) = "其他分辨率"
Lang_Menu(39) = "收缩"
Lang_Menu(40) = "展开"
Lang_Menu(41) = "待办事项"
Lang_Menu(42) = "订单："
Lang_Menu(43) = "支付："
Lang_Menu(44) = "付款："
Lang_Menu(45) = "评论："
Lang_Menu(46) = "留言："
Lang_Menu(47) = "短信："
Lang_Menu(48) = "快捷管理"
Lang_Menu(49) = "网站信息"
Lang_Menu(50) = "商品分类"
Lang_Menu(51) = "商品品牌"
Lang_Menu(52) = "商品添加"
Lang_Menu(53) = "商品管理"
Lang_Menu(54) = "订单管理"
Lang_Menu(55) = "付款通知"
Lang_Menu(56) = "会员管理"
Lang_Menu(57) = "留言管理"
Lang_Menu(58) = "模板管理"
Lang_Menu(59) = "操作日志"
Lang_Menu(60) = "更新缓存"
Lang_Menu(61) = "软件许可"
Lang_Menu(62) = "在线帮助"
Lang_Menu(63) = "软件购买"
Lang_Menu(64) = "使用帮助"
Lang_Menu(65) = "客服专区"
Lang_Menu(66) = "交流论坛"
Lang_Menu(67) = "免费推广"
Lang_Menu(68) = "批量修改"
Lang_Menu(69) = "导入导出"
Lang_Menu(70) = "捆绑促销"
Lang_Menu(71) = "下架商品"
Lang_Menu(72) = "积分换购"
Lang_Menu(73) = "更新比例"
Lang_Menu(74) = "商品附属"
Lang_Menu(75) = "分类管理"
Lang_Menu(76) = "品牌管理"
Lang_Menu(77) = "颜色管理"
Lang_Menu(78) = "尺码管理"
Lang_Menu(79) = "功效管理"
Lang_Menu(80) = "适用管理"
Lang_Menu(81) = "标签管理"
Lang_Menu(82) = "属性管理"
Lang_Menu(83) = "包装管理"
Lang_Menu(84) = "关键词添加"
Lang_Menu(85) = "关键词管理"
Lang_Menu(86) = "管理"
Lang_Menu(87) = "电话订单"
Lang_Menu(88) = "订单查询"
Lang_Menu(89) = "全部订单"
Lang_Menu(90) = "预订订单"
Lang_Menu(91) = "未处理订单"
Lang_Menu(92) = "已确认订单"
Lang_Menu(93) = "已支付订单"
Lang_Menu(94) = "已发货订单"
Lang_Menu(95) = "已收货订单"
Lang_Menu(96) = "无效订单"
Lang_Menu(97) = "订单配送"
Lang_Menu(98) = "支付信息"
Lang_Menu(99) = "送货清单"
Lang_Menu(100) = "发货通知"
Lang_Menu(101) = "发票管理"
Lang_Menu(102) = "会员查询"
Lang_Menu(103) = "会员添加"
Lang_Menu(104) = "资金帐号"
Lang_Menu(105) = "资金明细"
Lang_Menu(106) = "账户充值"
Lang_Menu(107) = "分组管理"
Lang_Menu(108) = "分组添加"
Lang_Menu(109) = "等级图标"
Lang_Menu(110) = "手机短信"
Lang_Menu(111) = "发送短信"
Lang_Menu(112) = "发送日志"
Lang_Menu(113) = "号码管理"
Lang_Menu(114) = "群组管理"
Lang_Menu(115) = "接口配置"
Lang_Menu(116) = "站内留言"
Lang_Menu(117) = "短信管理"
Lang_Menu(118) = "留言说明"
Lang_Menu(119) = "商品评论"
Lang_Menu(120) = "帮助中心"
Lang_Menu(121) = "信息添加"
Lang_Menu(122) = "信息管理"
Lang_Menu(123) = "类别管理"
Lang_Menu(124) = "首页设置"
Lang_Menu(125) = "网站专题"
Lang_Menu(126) = "文章添加"
Lang_Menu(127) = "文章管理"
Lang_Menu(128) = "来源管理"
Lang_Menu(129) = "权限管理"
Lang_Menu(130) = "帐号添加"
Lang_Menu(131) = "帐号管理"
Lang_Menu(132) = "登陆日志"
Lang_Menu(133) = "综合管理"
Lang_Menu(134) = "网站公告"
Lang_Menu(135) = "注册协议"
Lang_Menu(136) = "配送方式"
Lang_Menu(137) = "配送地区"
Lang_Menu(138) = "汇款方式"
Lang_Menu(139) = "在线支付"
Lang_Menu(140) = "友情连接"
Lang_Menu(141) = "固定广告"
Lang_Menu(142) = "标签广告"
Lang_Menu(143) = "底部栏目"
Lang_Menu(144) = "投票添加"
Lang_Menu(145) = "投票管理"
Lang_Menu(146) = "客服面板"
Lang_Menu(147) = "营销通"
Lang_Menu(148) = "系统管理"
Lang_Menu(149) = "语言配置"
Lang_Menu(150) = "命令执行"
Lang_Menu(151) = "访问统计"
Lang_Menu(152) = "IP 锁定"
Lang_Menu(153) = "上传管理"
Lang_Menu(154) = "系统升级"
Lang_Menu(155) = "系统信息"
Lang_Menu(156) = "模板导入"
Lang_Menu(157) = "模板导出"
Lang_Menu(158) = "页头设置"
Lang_Menu(159) = "数据压缩"
Lang_Menu(160) = "邮件模板"
Lang_Menu(161) = "短信模板"
Lang_Menu(162) = "模板手册"
Lang_Menu(163) = "数据管理"
Lang_Menu(164) = "站点地图"
Lang_Menu(165) = "数据备份"
Lang_Menu(166) = "数据整理"
Lang_Menu(167) = "插件管理"
Lang_Menu(168) = "插件浏览"
Lang_Menu(169) = "未确认在线支付"
Lang_Menu(170) = "未确认付款通知"
Lang_Menu(171) = "未回复商品评论"
Lang_Menu(172) = "网站留言"
Lang_Menu(173) = "未回复网站留言"
Lang_Menu(174) = "站内短信"
Lang_Menu(175) = "未阅读站内短信"
Lang_Menu(176) = "一站服务"
Lang_Menu(177) = "外部插件"
Lang_Menu(178) = "CNZZ网站统计"
Lang_Menu(179) = "CNZZ统计配置"
rem 2010-08-03 by 56770.kingdge
Lang_Menu(180) = "页面优化"
Lang_Menu(181) = "运行模式"
Lang_Menu(182) = "目录配置"
Lang_Menu(183) = "静态生成"
Lang_Menu(184) = "附属属性"
Lang_Menu(185) = "广告管理"
Lang_Menu(186) = "供应商"
Lang_Menu(187) = "个性设置"
Lang_Menu(188) = "设置"
Lang_Menu(189) = "销售联盟"
Lang_Menu(190) = "在线升级"
Lang_Menu(191) = "申请退款订单："
Lang_Menu(192) = "改密"
Lang_Menu(193) = "通用标签"
Lang_Menu(194) = "属性类别"
Lang_Menu(195) = "留言咨询"
Lang_Menu(196) = "订单打印"
Lang_Menu(197) = "搜索词库"
Lang_Menu(198) = "团购系统"
Lang_Menu(199) = "打印快递单"
Lang_Menu(200) = "淘宝同步"
%>